td, body {font-size:11px; font-family:tahoma; color:#1a1a1a; padding:0px; margin:0px; word-spacing:0.0em;}
hr {border:1px dashed #ccc; border-right:0px; border-left:0px; border-top:0px; height:1px; margin:5px -6px 2px -6px;}
.clr {float:right; clear:right;}
.cll {float:left; clear:left;}

.tic_l {width:auto; border:0px; border-bottom:1px solid #ccc; vertical-align:top; overflow: hidden; margin:0px; color:#7a7a7a;}
.tic_r {width:auto; display:inline-table; border:0px; border-bottom:1px solid #ccc; vertical-align:top; overflow: hidden; margin:0px; margin-left:-1px; color:#000;}
.tic_ico {margin:-6px -6px -6px 0px; padding:6px 14px; border:0px; border-left:1px dotted #ccc;}
.tic {border:0px;}

.tic_l .cont {padding:6px 7px; padding-right:5px; text-align:left;}
.tic_r .cont {padding:6px 3px; padding-left:0px; text-align:left;}

div.userWraps {border:1px solid #ccc; background:#f3f3f3; padding:5px;}
div.userWraps:hover {background:#fff;}



* {outline:none; margin:0;padding:0;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; color:#000; font-size:11px; font-family:tahoma; border:1px solid #61768a; background:#fff; padding:3px; -webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;}
input:active, input:hover, input:focus, select:active, select:hover, select:focus {outline:none;}
.postTextFl {border:1px solid #ccc;}

.wrapDiz {width:980px; margin:0px auto 0px auto;}
.HeadYafe {padding:2px 5px; background:#fcf8f8 url('/images/fmenu.png') repeat-x bottom; border-bottom:1px solid #d9d9d9;}
a, input {outline:medium none;}
ul {list-style:none;}

.VidComm {border:0px; border-top:1px solid #ccc; border:1px solid #ccc; background:#f3f3f3; padding:5px; margin-top:10px; margin-left:-1px; margin-right:-1px;}
.VidComm2 {border:0px; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; margin-left:-1px; margin-right:-1px;}

a:link {text-decoration:none; color:#346d9a;}
a:visited {text-decoration:none; color:#346d9a;}
a:hover {text-decoration:underline; color:#000000;}
a:active {text-decoration:none; color:#000000;}


a.menuka:link, a.menuka:visited, a.menuka:active {
text-decoration:none; color:#555; display:block; background:#f5f3f3 url('/images/menuka.png') no-repeat 3px 4px; padding:5px 5px 5px 22px;
}
a.menuka:hover {text-decoration:none; color:#333; background:#fff url('/images/menuka.png') no-repeat 3px -14px;}

a.Friends:link, a.Friends:visited, a.Friends:active {
text-decoration:none; color:#737373; display:block; border:0px; border-top:1px solid #ccc; background:#fff url('/images/friends.png') no-repeat 4px 4px; padding:5px 5px 5px 23px;
}
a.Friends:hover {text-decoration:none; color:#366d85; background:#f5f3f3 url('/images/friends.png') no-repeat 4px -13px;}


a.Smenu_link:link, a.Smenu_link:visited, a.Smenu_link:active
{text-decoration:none; color:#555; display:block; background:#f5f3f3; padding:5px 5px;}
a.Smenu_link:hover {text-decoration:none; color:#333; display:block; background:#fff; padding:5px 5px;}



a.EntryTitle:link, a.EntryTitle:active, a.EntryTitle:visited {text-decoration:none; color:#888; text-shadow:#fff 0px 1px 0px;}
a.EntryTitle:hover {text-decoration:none; color:#666; text-shadow:#fff 0px 1px 0px;}

.EntryLine {border:1px solid #ccc; background:#f3f3f3; padding:4px 5px; color:#444; text-shadow: 0px 1px 0px #fff;}


.replaceTable {background:#fff; height:100px; width:100%;}



.mChatIc {padding: 3px 5px 2px 5px; text-align:left; display:inline-block; max-height:13px;}
a.mChatBB:link, a.mChatBB:active, a.mChatBB:visited
{text-decoration:none; color:#888; text-shadow:#fff 0px 1px 0px; padding:3px 6px 5px 6px; background:f0f0f0; display:inline-block; border:0px; border-top:1px solid #f8f8f8;}
a.mChatBB:hover
{text-decoration:none; color:#666; background:#f8f8f8; display:inline-block; border:0px; border-top:1px solid #fff;}


#MeskaMchat {border:1px solid #c2c2c2;}
a.mChatBtnn {text-decoration:none; color:#c2c2c2; display:block; border:1px solid #ccc; border-left:0px; padding:0px;}
div.MchatBtns {border:0px; border-top:1px solid #f8f8f8; background:#e8e8e8; line-height:30px; height:33px !important; width:36px; text-align:center; text-shadow:0px 1px 0px #fff;}
div.MchatBtns:hover {background:#eee;}

.BlockTitlle {border:1px solid #ccc; background:#e3e3e3 url('/images/white_grad.png') repeat-x 0 0; font-size:11px; font-family:tahoma; color:#777; font-weight:bold; padding:5px 7px 5px 7px; text-shadow:#fff 0px 1px 0px;}
.BlockCont {border:1px solid #ccc; border-top:0px solid #cccccc; background:#fff; padding:5px; font-size:11px; font-family:tahoma; color:#666;}
.BlockFot {background:url('/images/block_shadow.png') no-repeat left top; height:5px;}


.codeMessage {border:1px solid #ccc !important; margin-top:2px; padding:5px !important; background:#fff !important; font-family:Courier new !important; font-size:12px !important;}
.quoteMessage {border:1px solid #ccc !important; margin:1px 0px 5px 0px; padding:5px !important; background:#f3f3f3 url('http://usite.su/img/icon_quote_0.png') no-repeat top right !important;}
.posttdMessage {padding-top:10px !important; padding-bottom:10px !important;}
.posttdMessage ul {list-style:none;}
.forumDescr {margin-top:1px;}

.statusOnline {color:#089F00;}
.statusOffline {color:#AF0007;}
.switch a {text-decoration:none;}
.bbCodeName {display:none;}

a.groupAdmin {color:#B22222;} /* Admin */
a.groupModer {color:#4682B4;} /* Moder */
a.groupVerify {color:#008B00;} /* Proverenni */
a.groupUser {color:#a3a3a3;} /* beginner */
a.groupBanned {color:#663300;} /* uebannii :D */
a.groupOther1 {color:#858585;} /* user */
a.groupOther2 {color:#cdb516;} /* vip */
a.groupFriends {color:#912CEE;} /* designer */


.no_rad_l {-webkit-border-top-left-radius: 0px !important;-webkit-border-bottom-left-radius: 0px !important;-moz-border-radius-topleft: 0px !important;-moz-border-radius-bottomleft: 0px !important;border-top-left-radius: 0px !important;border-bottom-left-radius: 0px !important;}
.no_rad_r {-webkit-border-top-right-radius: 0px !important;-webkit-border-bottom-right-radius: 0px !important;-moz-border-radius-topright: 0px !important;-moz-border-radius-bottomright: 0px !important;border-top-right-radius: 0px !important;border-bottom-right-radius: 0px !important;}


div.input_submit {background:#2a3946 url("/images/highlight_faint.png") repeat-x 0 0px; border:1px solid #202c36; color:#fff;
display:inline-block; padding:5px 10px; text-align:center; text-shadow:rgba(0,0,0,0.7) 0px 1px 0px; -moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;}
div.input_submit:hover {background-color:#364959; color:#fff; cursor:pointer;}

div.input_submit.alt {background:#758a9d url("/images/highlight_faint.png") repeat-x 0 0px; border:1px solid #61768a;
color:#e6edf4; text-shadow:rgba(0,0,0,0.3) 0px 1px 0px}
div.input_submit.alt:hover {background-color:#8197aa; color:#fff; cursor:pointer;}

div.input_submit.some {background:#e9e9e9 url("/images/highlight_faint.png") repeat-x 0 0; border:1px solid #ccc;
text-shadow:#fff 0px 1px 0px; color:#666;}
div.input_submit.some:hover {cursor:default; background-color:#f9f9f9; color:#666}


select {display: block; font:11px tahoma;}

select.srReplacedSelect {width: 1px; position: absolute; left: -999em;}
ul.srList {list-style:none; font-size: 11px; font-family: tahoma; margin: 0px; padding: 0px 0px; background:#fff url('/images/arrow_select.png') no-repeat right -19px !important;}
ul.srList li {display:none; margin:0px;}
ul.srList li.srSelectedLi {display:block; padding: 3px 5px 3px 5px; border:1px solid transparent !important;}

ul.srList
{line-height: 11px; background-color:#fff; border:1px solid #b7b7b7; display:block; margin:0px; padding:0px 0px; background:#fff !important;}

ul.srCollapsed {background: #fff url('/images/arrow_select.png') no-repeat right -19px !important;}
ul.srCollapsed:hover {background: #fff url('/images/arrow_select.png') no-repeat right 0px !important;}

ul.srExpanded {position:relative;}


ul.srList li.first {border:1px solid transparent !important; background:transparent url('/images/arrow_select.png') no-repeat right -20px !important; color:#000 !important; padding: 3px 5px 3px 5px; margin:0px -1px; cursor: default !important;}
ul.srList li.first:hover {background:transparent url('/images/arrow_select.png') no-repeat right -1px !important;}
ul.srExpanded li.first {border-bottom:1px solid #b7b7b7 !important; padding-bottom:4px !important;}

ul.srExpanded li.first {background: transparent url('/images/arrow_select.png') no-repeat right -1px !important;}



/* яПНяПНяПНяПНяПНяПНяПНяПНяПН яПНяПНяПНяПНяПНяПН - яПНяПНяПНяПНяПНяПНяПНяПНяПН яПНяПНяПНяПНяПНяПНяПН */
ul.srExpanded li.srSelectedLi {display:block;}

ul.srExpanded li {background:transparent; padding: 3px 5px 3px 5px; border-top: 1px solid transparent; border: 1px solid transparent; color: #000;}

ul.srBlur li.first {background: #fff;}
ul.srExpanded li.first {background:#fff;}


ul.srExpanded li.last {border-bottom: 1px solid #9b9b9b; margin-bottom:-1px; margin-right:-1px;
-webkit-box-shadow: 0px 1px 0px #f3f3f3; -moz-box-shadow: 0px 1px 0px #f3f3f3; box-shadow: 0px 1px 0px #f3f3f3;}

ul.srExpanded li {display:block; padding: 3px 5px 3px 5px; margin:0px -1px;}
ul.srExpanded li.srHoverLi {background:#727272; padding: 3px 5px 3px 5px; border: 1px solid #484848; color:#FFF; margin:0px -1px; cursor: pointer;}





.forumAddtd1 {border:0px; padding:5px 5px; background:#f5f5f5; border-bottom:1px solid #ccc; width:21%;}
.forumAddtd2 {border:0px; padding:5px 5px; border-bottom:1px solid #ccc; border-left:1px dotted #ccc;}
.postNameFl, .postDescrFl {border:1px solid #ccc; padding:3px; margin:0px !important;}
.forum_adds {border:0px; background:#fff; padding:5px;}



.LsMesTitle {border:0px; border-top:1px solid #fff; border-bottom:1px solid #b7b7b7; background:#f1f1f1 url('/images/white_grad.png') repeat-x 0 0; font-size:11px; font-family:tahoma; color:#555; font-weight:bold; padding:6px 7px 6px 7px; text-shadow:#fff 0px 1px 0px;}
span.closeLs {float:right; width:16px; height:16px; background:url('/images/close_ajax.png') no-repeat 0px 0px; margin:0px; margin-top:-1px; cursor:pointer;}
span.closeLs:hover {background:url('/images/close_ajax.png') no-repeat 0px -17px; cursor:pointer;}

.LsMesWrap {position: fixed; bottom:0px; right:10px; padding:10px;}
.LsMesWrapp {border:1px solid #bababa; background:url('/images/back_ajax.png'); padding:4px; margin-bottom:12px;}
.LsMesWrappp {text-align:left; border:1px solid #b7b7b7; width:300px; background:#fff; padding:0px; text-shadow:0px 1px 0px #fff;}


.ajaxTitle, .ajaxTitle_alert {border:0px; border-top:1px solid #fff; border-bottom:1px solid #b7b7b7; background:#f1f1f1 url('/images/white_grad.png') repeat-x 0 0; font-size:11px; font-family:tahoma; color:#555; font-weight:bold; padding:6px 7px 6px 7px; text-shadow:#fff 0px 1px 0px;}
span.closeu {float:right; width:16px; height:16px; background:url('/images/close_ajax.png') no-repeat 0px 0px; margin:0px; margin-top:-1px; cursor:pointer;}
span.closeu:hover {background:url('/images/close_ajax.png') no-repeat 0px -17px; cursor:pointer;}

span.closeu_alert {float:right; width:16px; height:16px; background:url('/images/close_ajax.png') no-repeat 0px 0px; margin:0px; margin-top:-1px; cursor:pointer;}
span.closeu_alert:hover {background:url('/images/close_ajax.png') no-repeat 0px -17px; cursor:pointer;}


.WrapAjax {position:fixed; top:21%; left:0; width:100%;}
.WrapAjax_alert {position:fixed; bottom:10; right:10;}
.ajaxRun {margin:0px auto 0px auto; border:1px solid #bababa; background:url('/images/back_ajax.png'); padding:4px;}
.ajaxRun_alert {border:1px solid #bababa; background:url('/images/back_ajax.png'); padding:4px;}

.ajaxWrap, .ajaxWrap_alert {border:1px solid #b7b7b7; background:#fff;}

.ajaxAward {border:0px; border-bottom:1px solid #b7b7b7; background:#f9f9f9; padding:5px 5px; color:#666;}
.ajaxMessage, .ajaxMessage_alert {padding:5px; font-size:11px; font-family:tahoma; color:#000;}
.ajaxMessage textarea, .ajaxMessage input[type="text"] {border:1px solid #b7b7b7;}
.ajaxMessage textarea.code, .ajaxMessage input[type="text"].code {background:#f3f3f3;}
.Ajaxfooter {border:0px; border-top:1px solid #b7b7b7; padding:5px 5px; background:#f7f7f7;}
#bone, #btwo {display:inline-block;}


div.LastComm {background:#f5f3f3;}
div.LastComm:hover {background:#fff;}


.pollEnd {display:none;}
.postPoll {background:#f7f7f7;}
.pollTotal {text-align:center;}
.edited {display:block; border:1px solid #e7e7e7; padding:2px; background:url('/images/edit24.png') no-repeat 7px 8px; width:310px;}
.editDiv {margin:0px; margin-left:34px; color:#888; border:0px; border-left:1px solid #e7e7e7; padding:3px; padding-left:7px;}
.editedBy {color:#6e9bcf;}







b.swchItemA,b.swchItemA1 {color: #979797; background: #f7f8ff; border-top: 1px solid #cacaca; border-left: 1px solid #cacaca; border-right: 1px solid #cacaca; border-bottom: 1px solid #979797; padding: 2px 4px;}
a.swchItem,a.swchItem1 {color: #386492; background: #f1faff; border-top: 1px solid #cacaca; border-left: 1px solid #cacaca; border-right: 1px solid #cacaca; border-bottom: 1px solid #979797; padding: 2px 4px;}
a.swchItem:hover,a.swchItem1:hover {color: #979797; background: #f7f8ff; text-decoration: none;}
.swchItemDots,.swchItemDots1 {color: #979797; font-size: 9px;}











/* SCROLLBAR START */
.scroll-pane {height:270px; margin:0px 0px 0px 0px; overflow:auto; position:relative;}
.jScrollPaneContainer {position: relative; overflow: hidden; outline:0; z-index: 1; }
.jScrollPaneTrack {position: absolute; cursor: pointer; right:0px;top:0px; height: 100%; background:url('/images/bchat_scroll_bg.png') repeat-y 0 0; z-index:22;}

.jScrollPaneDrag {width:13px !important; position: absolute; left:2px !important; cursor: pointer; overflow: hidden; background:url('/images/bchat_scroll_bg.png') repeat-y -34px center;}
.jScrollPaneDragTop {width:13px !important; height:10px; position: absolute; top: 0; left: 0; overflow: hidden; background:url('/images/bchat_scroll_bg.png') repeat-y -47px 0;}
.jScrollPaneDragBottom {width:13px !important; height:10px; position: absolute; bottom: 0; left: 0; overflow: hidden; background:url('/images/bchat_scroll_bg.png') repeat-y -47px bottom;}

.jScrollPaneDrag:hover {background-position: -60px center;}
.jScrollPaneDrag:hover .jScrollPaneDragTop {background-position: -73px 0;}
.jScrollPaneDrag:hover .jScrollPaneDragBottom {background-position: -73px bottom;}

a.jScrollArrowUp {width:17px !important; height:5px !important; display: block; position: absolute; z-index: 21; top:0px; right:0px; text-indent: -2000px; overflow: hidden;background:url('/images/bchat_scroll_bg.png') no-repeat -17px 0;}
a.jScrollArrowUp:hover {background-position:-86px 0;}
a.jScrollArrowDown {width:17px !important; height:5px !important; display: block; position: absolute; z-index:21; bottom:0px; right:0px; text-indent: -2000px; overflow: hidden;background:url('/images/bchat_scroll_bg.png') no-repeat -17px -595px !important;}
a.jScrollArrowDown:hover {background-position:-86px -595px !important;}

/* SCROLLBAR END */


/* Мини-чат v1.1 by Webing for Rip-uCoz.Ru */
.mchat textarea {border:1px solid #DBDBDB;background:#f7f7f7;padding-right:5px;}
.mchat textarea:hover {background:#fff;}
.mchat input {background:#E8E8E8;border:1px solid #DBDBDB;border-left:none;height:40px;margin-left:-2px;width:20px;}
.gost {background:#fff;border:1px solid #DBDBDB;padding:5px;border-left:none;text-align:left;margin-left:-3px;padding-bottom:2px;margin-top:-5px;height:50px;font:10px Tahoma;}
.op_fon {background:#f7f7f7;border:1px solid #DBDBDB;border-right:1px dotted #ccc;width:40px;height:50px;}
.op_fon img {padding-left:5px; filter:progid:DXImageTransform.Microsoft.alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}

.option {border:1px solid #ccc;height:20px;margin:5px 0;width:100%;padding-top:3px;background:#fff;filter:progid:DXImageTransform.Microsoft.alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;}
.option:hover {filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity:1;opacity:1;}
.chat {background:#E8E8E8;border:1px solid #DBDBDB;padding:3px 0;font:11px Tahoma;border-top:none;}
.cBlock {margin:0px;padding:0px;border:none;}
.cMessage {background:#F8F8F8;border:1px solid #DBDBDB;border-top:none;padding:4px;font:11px Tahoma;}
/* Мини-чат v1.1 by Webing for Rip-uCoz.Ru */


.poslcat {border-bottom:1px solid #ccc;padding:6px;padding-top:8px;background:#fff;}
.poslcat a{background:url('http://rip-ucoz.ru/wordprocessing.png') no-repeat; padding:4px;margin-top:4px;padding-left:20px;color:#696969}
.poslcat:hover {background:#ededed;color:#000}


.stats img {background:#f7f7f7;padding:4px;border-right:1px dotted #ccc;border-top:1px solid #ccc;border-left:1px solid #ccc}
 .stats_text {padding:4px;padding-right:none;border-top:1px solid #ccc;width:100%;border-right:1px solid #ccc;font:11px Tahoma;}
 .stats_text b {float:right;}
 
 .stat_counter {border:1px solid #ccc;padding:6px;width:100%;margin-top:-3px;}
 .stat_tit {border:1px solid #ccc;border-bottom:none;background:#f7f7f7;padding:4px;font-weight:bold;border-top:none}



.begun_adv_cell,.begun_thumb snap_noshots,.begun_adv_title,#begun_block_233624658, begun_adv_span,.begun_adv begun_adv_hor {display:none;}
.begun_adv_cell a,.begun_thumb snap_noshots a,.begun_adv_title a,#begun_block_233624658 a, begun_adv_span a,.begun_adv begun_adv_hor a {display:none;}



/* ====== Мини профиль by Rip-uCoz.Ru ====== */
.opatb {background:#fff;border:1px solid #ccc;border-left:none;height:63px;}
.mpava img {width:63px;height:63px;float:left;border:1px solid #d2d2d2;margin-bottom:4px;}
.mpname {float:left;padding-left:27px;font-size:16px;color: rgb(8, 99, 151);padding-top:20px;display:inline-block}
.mpin {text-align:left; padding:0px; clear:both; }
.mpimstr {float:left;background:#f7f7f7;padding:3px;border:1px solid #ccc;border-right:1px dotted #ccc;border-bottom:none;display:inline-block}
.mpstr {background:#fff;float:left;width:165px;height:17px;display:inline-block;padding-top:5px;border:1px solid #ccc;border-left:none;border-bottom:none;}
.mpstr a {text-decoration:none;color: rgb(8, 99, 151);margin-left:4px;}
.mpstr a:hover {text-decoration:underline;}
.mpstrls {background:#fff;float:left;width:147px;height:17px;display:inline-block;padding-top:5px;border:1px solid #ccc;border-left:none;border-bottom:none;border-right:1px dotted #ccc;}
.mpstrls a {text-decoration:none;color: rgb(8, 99, 151);margin-left:4px;}
.mpstrls a:hover {text-decoration:underline;}
.unread {background:#f7f7f7;border:1px solid #ccc;border-bottom:none;height:19px;text-align:center;font-weight:bold;padding:3px 2px 0 0;}
/* ====== Мини профиль by Rip-uCoz.Ru ====== */

.cross {padding-top:2px; display:inline-block; padding-bottom:3px; color:#fff; text-align:center; text-shadow:0px 1px 0px rgba(0,0,0,0.25)}